Oracle Database Multiple Vulnerabilities (January 2013 CPU)

high Nessus Plugin ID 63623
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

The remote database server is affected by multiple vulnerabilities.

Description

The remote Oracle database server is missing the January 2013 Critical Patch Update (CPU) and is, therefore, potentially affected by security issues in the following components :

- Oracle Spatial

- Enterprise Manager Base Platform

Solution

Apply the appropriate patch according to the January 2013 Oracle Critical Patch Update advisory.

See Also

https://www.securityfocus.com/archive/1/525775/30/0/threaded

https://www.securityfocus.com/archive/1/525776/30/0/threaded

https://www.securityfocus.com/archive/1/525779/30/0/threaded

https://www.securityfocus.com/archive/1/525782/30/0/threaded

https://www.securityfocus.com/archive/1/525783/30/0/threaded

https://www.securityfocus.com/archive/1/525784/30/0/threaded

https://www.securityfocus.com/archive/1/525786/30/0/threaded

http://www.nessus.org/u?b56cce0c

Plugin Details

Severity: High

ID: 63623

File Name: oracle_rdbms_cpu_jan_2013.nasl

Version: 1.20

Type: combined

Agent: windows, macosx, unix

Family: Databases

Published: 1/18/2013

Updated: 6/1/2020

Dependencies: oracle_rdbms_query_patch_info.nbin, oracle_rdbms_patch_info.nbin

Risk Information

CVSS Score Source: CVE-2012-3220

VPR

Risk Factor: Medium

Score: 6

CVSS v2

Risk Factor: High

Base Score: 9

Temporal Score: 6.7

Vector: AV:N/AC:L/Au:S/C:C/I:C/A:C

Temporal Vector: E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:database_server

Exploit Ease: No known exploits are available

Patch Publication Date: 1/15/2013

Vulnerability Publication Date: 1/15/2013

Reference Information

CVE: CVE-2012-3219, CVE-2012-3220, CVE-2012-5062, CVE-2013-0352, CVE-2013-0353, CVE-2013-0354, CVE-2013-0355, CVE-2013-0358, CVE-2013-0372, CVE-2013-0373, CVE-2013-0374

BID: 57336, 57349, 57354, 57361, 57365, 57368, 57370, 57372, 57373, 57378, 57382